function v = newversioninfo( meshversion, mgenversion )
%v = newversioninfo( version )
%   Create version info.

    v = struct( 'meshversion', meshversion, ...
                'mgenversion', mgenversion );
end
